<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            
            // recorrer una array con un for
            let numero=[1,34,55,67,88,99];

            
            for(let i = 1; i <= 199; i++) {
                document.write("<div>",i,"</div>")
                                
                }
            



            if (i == 50) {
                    break;



            console.log(i);
        </script>
    </body>
</html>
        
